<html>
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
        <title>Ejericio 10</title>
    </head>
    <body>
        <!--referencia al archivo javascript -->
        <script src="codigo.js"></script>

        <p>Introduce cadena de texto</p>
        <input type="text" id="texto" size="26">
        <br/><br/>
        <button onclick="palindromo()">Enviar</button>

        <!-- Muestra este texto si está deshabilitado el funcionamiento de javascript-->
        <noscript>
            <p>Habilite el funcionamiento de javascript</p>
          </noscript>

    </body>
</html>